// myplay_item.cpp : implementation file
//

#include "stdafx.h"
#include "test4.h"
#include "myplay_item.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// Cmyplay_item

Cmyplay_item::Cmyplay_item()
{
}

Cmyplay_item::~Cmyplay_item()
{
}


BEGIN_MESSAGE_MAP(Cmyplay_item, CButton)
	//{{AFX_MSG_MAP(Cmyplay_item)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// Cmyplay_item message handlers
